﻿/*Styles*/
html, body, .mp-container, .scroller {
    height: 100%;
}

.padd-no {
    padding: 0;
}

.norow {
    margin: 0;
}

.no-float {
    float: none;
}

.MarginAuto {
    margin: 0 auto;
}

.FontBold {
    font-weight: bold;
}

.NoPaddingTop {
    padding-top: 0 !important;
}

.BlueBackground {
    background-color: rgba(0, 84, 163, 0.98);
    background-image: url("/images/careers/subtle-dots.png");
    z-index: 2;
}

.FindOut a:hover, .FindOut a p:hover {
    color: #0463C4 !important;
}

.GreyText {
    color: #BBD3EC;
}

.LightBlueText {
    color: #BBD3EC !important;
}

/*Thumbnails*/
.thumbnail {
    margin-bottom: 0;
    padding: 0;
    border: 1px solid #fff;
}

.ThumbNailsContent {
    padding: 0;
}

/*Transistion*/
#topMenu li a:hover, #topMenu li a, .homesearchbutton a:hover, .homesearchbutton a, .CareersMobileMenu, .Careersactivemenu, .FacebookIcon a, .TwitterIcon a, .LinkedinIcon a, .FacebookIcon a:hover, .TwitterIcon a:hover, .LinkedinIcon a:hover {
    transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}

.BlueHeaderLine {
    height: 5px;
    background-color: rgb(4, 99, 196);
}

.ToplinksGroup, #topMenu, .FooterGroup, .Copyright, .dbc, .max-width, .FooterPane2 {
    max-width: 1400px;
}

.max-width, .FooterPane2 {
    margin: 0 auto;
}

.TopNavBar {
    top: 5px;
    height: 85px;
}

#topMenu {
    width: 100%;
    float: right;
    max-width: 300px;
}

    #topMenu li {
        width: 50%;
        float: left;
        text-align: center;
        height: 25px;
    }

        #topMenu li.WorkForGroup {
            border-left: 1px solid #ddd;
            border-right: 1px solid #ddd;
        }

nav#topMenu ul li.root > a {
    font-size: 1em;
    height: 26px;
    display: block;
    padding: 4px 0 0;
    width: 100%;
}

li.userlogin {
    color: #797979;
}

#topMenu li.userlogin a:hover {
    background-color: rgb(231, 231, 231);
    color: #797979;
}

.SecondMenu {
    padding-top: 12px;
}

    .SecondMenu ul li {
        width: 13%;
        float: left;
        text-align: center;
    }

        .SecondMenu ul li a {
            font-size: 1.1em;
        }

        .SecondMenu ul li.WhatItLike, .SecondMenu ul li.JobSearch {
            width: 15%;
        }

        .SecondMenu ul li.OurPeople {
            width: 9%;
        }

        .SecondMenu ul li.CareersSports {
            width: 21%;
        }

        .SecondMenu ul li.WhatLooking {
            width: 17%;
        }

        .SecondMenu ul li.OurInvest {
            width: 14%;
        }

        .SecondMenu ul li.CareersNews {
            width: 9%;
        }

        .SecondMenu ul li.JobSearch {
        }

            .SecondMenu ul li.JobSearch a {
                color: #fff;
                background-color: #308517;
                width: 100%;
                padding: 8px 22px;
            }

                .SecondMenu ul li.JobSearch a:hover {
                    background-color: #246611;
                    color: #fff;
                    transition: all 400ms linear 0s;
                    -webkit-transition: all 400ms linear 0s;
                    -moz-transition: all 400ms linear 0s;
                    -ms-transition: all 400ms linear 0s;
                    -o-transition: all 400ms linear 0s;
                    text-decoration: none;
                }

        .SecondMenu ul li > a {
            position: relative;
        }

            .SecondMenu ul li > a:hover {
                color: #0E559A;
                text-decoration: underline;
            }

        .SecondMenu ul li.JobSearch a:hover:after, .SecondMenu ul li.JobSearch a:after {
            display: none;
        }

.Logo {
    padding-top: 24px;
}

.HeaderWrap, .HeaderTopSpacer {
    height: 90px;
}

.ContentWrapper {
    padding: 0;
}

.ContentWrapper {
    min-height: 0;
}

.ContentPaneBottom {
    min-height: 0;
}

/* fade */

.hideelement {
    opacity: 0;
}

.show {
    opacity: 1;
}

body {
    -webkit-backface-visibility: hidden;
}

.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

    .animated.hinge {
        -webkit-animation-duration: 2s;
        -moz-animation-duration: 2s;
        -o-animation-duration: 2s;
        animation-duration: 2s;
    }

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.animated.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}


.MeetBox {
    cursor: pointer;
}

    .MeetBox .MeetDetails {
        display: none;
    }

#MeetModal .modal-dialog, #myModal .modal-dialog {
    max-height: 452px;
    width: 100%;
    max-width: 600px;
    font-size: 0.9em;
}

#MeetModal .header-text, #myModal .header-text {
    font-size: 1.3em;
    color: #666;
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
}

#MeetModal .modal-header .modal-title, #myModal .modal-header .modal-title {
    border-bottom: 1px solid #eee;
    min-height: 29px;
}

#MeetModal .modal-header, #myModal .modal-header {
    padding: 10px 40px;
    line-height: 1.3em;
    height: 49px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

#MeetModal .modal-body, #myModal .modal-body {
    height: 406px;
    max-height: 406px;
    width: 100%;
    max-width: 600px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.vacancy-search-container #PopUpModal .modal-body {
    overflow-x: auto;
}

/*Footer*/
.FooterWrap {
    z-index: 1 !important;
    border-top: 1px solid #fff;
}

#tw-widget1 .user img, #tw-widget1 .timePosted, #tw-widget1 .interact {
    display: none;
}

#tw-widget1 .user span {
    font-size: 1.1em;
    font-weight: bold;
}

#tw-widget1 .user {
    padding-bottom: 5px;
}

.OtherSites p, .TwitterFooterP {
    color: #000;
}

.SocialIcons, .TwitterFooter, .OtherSites {
    padding: 30px 15px 40px;
}

.FacebookIcon, .TwitterIcon, .LinkedinIcon {
    height: 70px;
    width: 65px;
    float: right;
}

    .FacebookIcon a, .TwitterIcon a, .LinkedinIcon a {
        text-indent: -999999px;
        display: block;
        width: 100%;
        height: 100%;
        background: url('/images/careers/careers-social-icons.png') no-repeat;
    }

    .FacebookIcon a {
        background-position: 5px 12px;
    }

        .FacebookIcon a:hover {
            background-position: 5px -51px;
        }

    .TwitterIcon a {
        background-position: -75px 12px;
    }

        .TwitterIcon a:hover {
            background-position: -75px -51px;
        }

    .LinkedinIcon a {
        background-position: -157px 12px;
    }

        .LinkedinIcon a:hover {
            background-position: -157px -51px;
        }

/*Homepage*/
.videolayer {
    overflow: hidden;
    background-image: url('/images/careers/main-background.jpg');
    background-size: cover;
}

    .videolayer iframe {
        position: absolute;
        top: -5%;
        left: 0;
        width: 100%;
        height: 155%;
        z-index: 2;
    }

#backVidContainer {
    padding-bottom: 56.25%;
}

.videotext {
    z-index: 3;
    position: absolute;
    top: 20%;
    width: 100%;
    left: 0;
    text-align: center;
}

    .videotext h1 {
        color: #fff;
        font-size: 2.4em;
        letter-spacing: 0.2em;
        width: 45%;
        margin: 0 auto;
    }

.MainImage p {
    color: #fff;
    font-size: 0.8em;
}

.MainImageHome {
    margin-bottom: -8px;
}

.videotext h1 span.espan {
    font-size: 1.5em;
}

.videotext h1 span.chaningspan {
    font-weight: bold;
}

.homesearchbutton a {
    padding: 7px;
    display: block;
    width: 40%;
    margin: 25px auto 0 auto;
    color: #fff !important;
    border: 1px solid #fff;
    font-size: 0.7em;
}

    .homesearchbutton a:hover {
        background-color: #fff;
        color: #000 !important;
    }

.imagesearchbutton a {
    padding: 7px;
    display: block;
    width: 20%;
    margin: 25px auto 0 auto;
    color: #fff !important;
    border: 1px solid #fff;
    font-size: 1.1em;
}

    .imagesearchbutton a:hover {
        background-color: #fff;
        color: #000 !important;
    }

.scrolldownarrow {
    height: 57px;
    width: 100px;
    display: inline-block;
    z-index: 6;
    bottom: 245px;
    position: absolute;
    left: 47%;
    transform: translateX(-47%);
    -ms-transform: translateY(-47%);
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    transform: translateY(-47%);
}

    .scrolldownarrow span {
        display: block;
    }

@-moz-keyframes bounce {
    0%, 100% {
        margin: 30px 0 0 0;
    }

    50% {
        margin: 50px 0 0 0;
    }
}

.max-1400 {
    max-width: 1400px;
}

@-webkit-keyframes bounce {
    0%, 100% {
        margin: 30px 0 0 0;
    }

    50% {
        margin: 50px 0 0 0;
    }
}

.dept-layer-1, .dept-layer-2 {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.dept-layer-1 {
    z-index: 1;
}

.dept-layer-2 {
    background-color: #0057b6;
    background-image: url("/images/careers/subtle-dots.png");
    z-index: 2;
}

.dept-layer-3 {
    z-index: 3;
}

.exploreinfo {
    width: 100%;
    height: 100%;
    display: block;
}

    .exploreinfo div {
        border-left: 1px solid #fff;
        height: 100%;
        text-align: center;
        padding: 0;
        min-height: 224px;
    }

        .exploreinfo div span {
            background: url(/images/careers/explore-home3.png) no-repeat;
            width: 100%;
            height: 70px;
            display: block;
        }

            .exploreinfo div span.retail {
                background-position: 50% -2%;
            }

            .exploreinfo div span.in-store {
                background-position: 48% 12%;
            }

            .exploreinfo div span.head-office {
                background-position: 48% 29%;
            }

            .exploreinfo div span.students {
                background-position: 49% 42%;
            }

            .exploreinfo div span.new-stores {
                background-position: 49% 70%;
            }

        .exploreinfo div h2, .exploreinfo div p, .exploreinfo div p:hover {
            color: #fff;
        }

        .exploreinfo div p {
            padding: 0 20px;
            color: #9cc6ff;
        }

    .exploreinfo .retail-div, .exploreinfo .in-store-div, .exploreinfo .head-office-div, .exploreinfo .students-div, .exploreinfo .new-stores-div {
        width: 20%;
    }

/*Department sections*/
.exploredepartment {
    width: 100%;
    height: 100%;
    display: block;
    padding: 0 15px 70px;
}

    .exploredepartment div {
        border-left: 1px solid #fff;
        height: 100%;
        text-align: center;
        padding: 0;
        text-align: left;
    }

        .exploredepartment div span {
            background: url(/images/careers/explore-home2.png) no-repeat;
            width: 100%;
            height: 80px;
            display: block;
        }

            .exploredepartment div span.retail {
                background-position: 50% -4%;
            }

            .exploredepartment div span.in-store {
                background-position: 50% 20%;
            }

            .exploredepartment div span.head-office {
                background-position: 50% 49%;
            }

            .exploredepartment div span.students {
                background-position: 50% 74%;
            }

            .exploredepartment div span.fitness {
                background-position: 49% 103%;
            }

        .exploredepartment div h2 {
            color: #000;
            font-size: 1.5em;
        }

        .exploredepartment div p {
            color: #6d6d6d;
        }

        .exploredepartment div .exploredepartmentcontent {
            padding: 0 25px 0 25px;
        }

    .exploredepartment .retail-div a {
        padding: 23%;
    }

/*In-store*/
.instore div span {
    background: url(/images/careers/explore-instore.png) no-repeat;
    width: 100%;
    height: 80px;
    display: block;
}

    .instore div span.customerassistant {
        background-position: 50% -2%;
    }

    .instore div span.shoedepartment {
        background-position: 49% 33%;
    }

    .instore div span.casualsales {
        background-position: 50% 68%;
    }

    .instore div span.fulltime {
        background-position: 50% 102%;
    }

/*Our investment*/
.investment div span {
    background: url(/images/careers/investment-sprite-final.png) no-repeat;
    width: 100%;
    height: 190px;
    display: block;
}

    .investment div span.management {
        background-position: 50% 45px;
    }

    .investment div span.talent {
        background-position: 53% 26%;
    }

    .investment div span.staff {
        background-position: 48% 65%;
    }

    .investment div span.training {
        background-position: 50% 108%;
    }


/*Students*/
.students div span {
    background: url(/images/careers/explore-students.png) no-repeat;
    width: 100%;
    height: 80px;
    display: block;
}

    .students div span.placementstudent {
        background-position: 50% -1%;
    }

    .students div span.graduate {
        background-position: 53% 94%;
    }


/*Head office*/
.headoffice div span {
    background: url(/images/careers/explore-headoffice-v5.png) no-repeat;
    width: 100%;
    height: 80px;
    display: block;
}

    .headoffice div span.customerservice {
        background-position: 50% -0.5%;
    }

    .headoffice div span.admin {
        background-position: 54% 7%;
    }

    .headoffice div span.hr {
        background-position: 55% 14.5%;
    }

    .headoffice div span.it {
        background-position: 53% 24%;
    }

    .headoffice div span.ecommerce {
        background-position: 47% 34%;
    }

    .headoffice div span.marketing {
        background-position: 56% 44%;
    }

    .headoffice div span.finance {
        background-position: 53% 53.5%;
    }

    .headoffice div span.projects {
        background-position: 53% 63.5%;
    }

    .headoffice div span.retailsupport {
        background-position: 51% 74.5%;
    }

    .headoffice div span.buying {
        background-position: 48% 83.5%;
    }

    .headoffice div span.distribution {
        background-position: 51% 97.5%;
    }

    .headoffice div span.design {
        background-position: 53% 99.5%;
    }

/*Retail management*/
.retailmanagement div span {
    background: url(/images/careers/explore-retailmanagement.png) no-repeat;
    width: 100%;
    height: 80px;
    display: block;
}

    .retailmanagement div span.storemanager {
        background-position: 50% -1%;
    }

    .retailmanagement div span.areamanager {
        background-position: 49% 32%;
    }

    .retailmanagement div span.assistantmanager {
        background-position: 50% 60%;
    }

    .retailmanagement div span.footwearmanager {
        background-position: 60% 93%;
    }

.FindOut {
    padding: 5% 1% 4%;
    border-bottom: 1px solid #cecece;
}

    .FindOut h2 {
        font-weight: bold;
        font-size: 1.8em;
    }

        .FindOut h2 span {
            padding-right: 5px;
            color: #0463C4;
        }

    .FindOut h3 {
        padding-bottom: 25px;
        font-weight: bold;
        font-size: 1.1em;
    }

    .FindOut p {
        font-size: 1.2em;
        line-height: 1.5em;
        padding-right: 15%;
        color: #6d6d6d;
    }

    .FindOut .ImgButWrap {
        padding-top: 25px;
    }

/*Sub pages*/
.SubPage {
    padding: 0 15px 4%;
}

.SubPageLast {
    padding: 3% 10px 0;
}

.SubPageTop {
    padding-top: 5% !important;
}

.SubPageLeft {
    padding-left: 2%;
    padding-right: 4%;
}

    .SubPageLeft p {
        padding-right: 0 !important;
    }

.SubPage h2, .SubPageLast h2 {
    font-weight: bold;
    font-size: 1.8em;
    padding-bottom: 20px;
}

    .SubPage h2 span, .SubPageLast h2 span {
        color: #155ea9;
    }

.SubPage h3, .SubPageLast h3 {
    padding-bottom: 25px;
    font-weight: bold;
    font-size: 1.2em;
}

.SubPage p, .SubPageLast p {
    font-size: 1.2em;
    line-height: 1.5em;
    padding-right: 5%;
    color: #6d6d6d;
}

.SubPage .ImgButWrap, .SubPageLast .ImgButWrap {
    padding-top: 25px;
}

.SubPage .SideButtons a {
    padding: 15px 5px;
}

/*Landing page for careers*/
.JobProfile h2 {
    padding-bottom: 1%;
}

.JobProfile {
    padding: 0 25px 0% 15px;
}

.CareersLandingSubSection {
    padding-top: 3%;
    float: left;
}

.CareersLandingSide {
    padding-top: 16%;
}

.bubble {
    bottom: 0;
    padding: 20px;
    margin-bottom: 60px;
    background: #EAEAEA;
    color: #6d6d6d;
}

    /* For the bubble tail */
    .bubble:after {
        content: "";
        position: absolute;
        left: -11px;
        right: 13px;
        top: 48px;
        border-style: solid;
        border-width: 29px 16px 0;
        border-color: #EAEAEA transparent;
        display: block;
        width: 0;
        z-index: 1;
    }

.bubbleright {
    bottom: 0;
    padding: 20px;
    margin-bottom: 60px;
    background: #EAEAEA;
    color: #6d6d6d;
}

    .bubbleright:after {
        content: "";
        position: absolute;
        top: 52px;
        right: -13px;
        border-style: solid;
        border-width: 33px 25px 0;
        border-color: #EAEAEA transparent;
        display: block;
        width: 0;
        z-index: 1;
    }

.ProfileImage {
    padding-right: 10%;
}

.ProfileImageRight {
    padding-left: 10%;
}

.SideButtons {
    width: 100%;
}

.insta-home {
    text-align: center;
}

    .insta-home h2 {
        padding-top: 15px;
        font-size: 1.5em;
    }

.videolayer .mobileimage {
    display: none;
}

.HomeFact {
    background-color: #0057b6;
    background-image: url("/images/careers/subtle-dots.png");
    margin-top: 60px;
    padding: 1%;
}

.GreyFact {
    background-color: #EEEEEE;
    margin-top: 50px;
    background-image: url("/images/careers/subtle-dots.png");
    padding-bottom: 25px;
}

.HomeFact h2 {
    font-size: 1.4em;
    font-weight: bold;
    padding: 25px 0;
    color: #fff;
}

.GreyFact h2 {
    font-weight: bold;
    font-size: 1.9em;
    padding: 25px 0;
    color: #343434;
}

.HomeFact p {
    color: #fff;
    padding: 0 25px 0 25px;
}

.GreyFact p {
    color: #6d6d6d;
}

.HomeFact .box-1, .HomeFact .box-2, .HomeFact .box-3, .HomeFact .box-4, .HomeFact .box-5, .meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
    float: left;
    width: 20%;
    text-align: center;
}

.SubFact .box-1, .SubFact .box-2, .SubFact .box-3, .SubFact .box-4, .SubFact .box-5, .SubFact .box-6, .SubFact .box-7 {
    float: left;
    width: 14%;
    text-align: center;
}

.HomeFact .box-1, .HomeFact .box-2, .HomeFact .box-3, .HomeFact .box-4, .HomeFact .box-5 {
    padding-bottom: 35px;
}

    .HomeFact .box-1 span, .HomeFact .box-2 span, .HomeFact .box-3 span, .HomeFact .box-4 span, .HomeFact .box-5 span {
        height: 75px;
        width: 100%;
        display: block;
        background: url('/images/careers/bepart.png') no-repeat;
    }

        .HomeFact .box-1 span.AnnualSales {
            background-position: 50% -3px;
        }

        .HomeFact .box-2 span.People {
            background-position: 50% 25%;
        }

        .HomeFact .box-3 span.Brands {
            background-position: 51% 51%;
        }

        .HomeFact .box-4 span.Stores {
            background-position: 50% 75%;
        }

        .HomeFact .box-5 span.Stores1 {
            background-position: 50% 100%;
        }

.SalesBannerNumber {
    font-size: 1.4em;
    margin-bottom: 5px;
}

/*Verbier*/
.VerbierSprite .box-1 span, .VerbierSprite .box-2 span, .VerbierSprite .box-3 span, .VerbierSprite .box-4 span, .VerbierSprite .box-5 span, .VerbierSprite .box-6 span, .VerbierSprite .box-7 span {
    height: 75px;
    width: 100%;
    display: block;
    background: url('/images/careers/verbier-sprite.png') no-repeat;
}

    .VerbierSprite .box-1 span.RewardedStaff {
        background-position: 50% 1px;
    }

    .VerbierSprite .box-2 span.Location {
        background-position: 50% 25%;
    }

    .VerbierSprite .box-3 span.Skiing {
        background-position: 50% 49%;
    }

    .VerbierSprite .box-4 span.Chalet {
        background-position: 50% 76%;
    }

    .VerbierSprite .box-5 span.Free {
        background-position: 50% 98%;
    }

/*Investing in you*/
.InvestmentSprite .box-1 span, .InvestmentSprite .box-2 span, .InvestmentSprite .box-3 span, .InvestmentSprite .box-4 span, .InvestmentSprite .box-5 span, .InvestmentSprite .box-6 span, .InvestmentSprite .box-7 span {
    height: 75px;
    width: 100%;
    display: block;
    background: url('/images/careers/explore-investment-training.png') no-repeat;
}

    .InvestmentSprite .box-1 span.NewStaff {
        background-position: 51% -11px;
    }

    .InvestmentSprite .box-2 span.GrowthProgession {
        background-position: 50% 25%;
    }

    .InvestmentSprite .box-3 span.InductionTraining {
        background-position: 50% 49%;
    }

    .InvestmentSprite .box-4 span.ManagementTraining {
        background-position: 50% 74%;
    }

    .InvestmentSprite .box-5 span.ELearning {
        background-position: 50% 98%;
    }


/*Investing in you*/
.RewardSprite .box-1 span, .RewardSprite .box-2 span, .RewardSprite .box-3 span, .RewardSprite .box-4 span, .RewardSprite .box-5 span, .RewardSprite .box-6 span, .RewardSprite .box-7 span {
    height: 75px;
    width: 100%;
    display: block;
    background: url('/images/careers/reward-sprite.png') no-repeat;
}

    .RewardSprite .box-1 span.Tickets {
        background-position: 51% -11px;
    }

    .RewardSprite .box-2 span.Conference {
        background-position: 50% 26%;
    }

    .RewardSprite .box-3 span.Discount {
        background-position: 50% 47%;
    }

    .RewardSprite .box-4 span.Trips {
        background-position: 50% 74%;
    }

    .RewardSprite .box-5 span.Awards {
        background-position: 50% 98%;
    }


.SubFact .box-1 span, .SubFact .box-2 span, .SubFact .box-3 span, .SubFact .box-4 span, .SubFact .box-5 span, .SubFact .box-6 span, .SubFact .box-7 span {
    height: 75px;
    width: 100%;
    display: block;
    background: url('/images/careers/looking-for-sprite.png') no-repeat;
}

    .SubFact .box-1 span.DeliverResults {
        background-position: 50% -7px;
    }

    .SubFact .box-2 span.WowCustomer {
        background-position: 50% 15%;
    }

    .SubFact .box-3 span.WorkAsTeam {
        background-position: 50% 30%;
    }

    .SubFact .box-4 span.PlanForSuccess {
        background-position: 50% 46%;
    }

    .SubFact .box-5 span.LeadAndEnergise {
        background-position: 50% 64%;
    }

    .SubFact .box-6 span.Rightway {
        background-position: 50% 81%;
    }

    .SubFact .box-7 span.GoodImpression {
        background-position: 50% 99%;
    }

.insta-home p {
    padding-right: 0;
}

.meettheteam span.bluetext {
    color: #0463C4;
}

.meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
    padding: 0 30px;
}

    .meettheteam .meetbox1 img, .meettheteam .meetbox2 img, .meettheteam .meetbox3 img, .meettheteam .meetbox4 img, .meettheteam .meetbox5 img {
        width: 100%;
    }

.meettheteam h2 {
    font-weight: bold;
    padding: 25px 0 5px 0;
    font-size: 1.8em;
    color: #454545;
}

.meettheteam h3 {
    font-weight: bold;
    padding-bottom: 30px;
    font-size: 1.1em;
}

.meettheteam .meetbox1 div, .meettheteam .meetbox2 div, .meettheteam .meetbox3 div, .meettheteam .meetbox4 div, .meettheteam .meetbox5 div {
    border: 1px solid #6F7173;
    min-height: 104px;
}

.meettheteam .meetbox1 p, .meettheteam .meetbox2 p, .meettheteam .meetbox3 p, .meettheteam .meetbox4 p, .meettheteam .meetbox5 p {
    padding-top: 10px;
}

.meettheteam .meetbox1 a, .meettheteam .meetbox2 a, .meettheteam .meetbox3 a, .meettheteam .meetbox4 a, .meettheteam .meetbox5 a, FindOut a {
    padding-bottom: 10px;
    color: #0463C4;
    display: block;
}

    .meettheteam .meetbox1 a:hover, .meettheteam .meetbox2 a:hover, .meettheteam .meetbox3 a:hover, .meettheteam .meetbox4 a:hover, .meettheteam .meetbox5 a:hover, FindOut a:hover {
        text-decoration: underline;
    }

.vidpause {
    position: absolute;
    z-index: 6;
    bottom: 0;
    right: 0;
    padding: 15px 85px;
    background-color: #000 !important;
}

.vidplay {
    opacity: 0.5;
}

/*Home page hover*/
.retail-div a, .in-store-div a, .head-office-div a, .students-div a, .new-stores-div a {
    width: 100%;
    min-height: 224px;
    display: block;
    position: relative;
    padding: 10%;
    background-color: transparent;
}

.exploredepartment .retail-div a, .exploredepartment .in-store-div a, .exploredepartment .head-office-div a, .exploredepartment .students-div a {
    min-height: 172px;
}

.exploredepartment .retail-div, .exploredepartment .in-store-div, .exploredepartment .head-office-div, .exploredepartment .students-div {
    min-height: 172px;
}

.retail-div a:hover, .in-store-div a:hover, .head-office-div a:hover, .students-div a:hover, .new-stores-div a:hover {
    background-color: rgba(0,0,0,0.3);
}

.retail-div a:hover, .retail-div a, .in-store-div a:hover, .in-store-div a, .head-office-div a:hover, .head-office-div a, .students-div a:hover, .students-div a, .new-stores-div a:hover, .new-stores-div a {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.exploredept .new-stores-div {
    border-right: 1px solid #fff;
}

.meettheteam {
    padding-top: 3%;
    padding-bottom: 3%;
}

.HomeFact:after, .GreyFact:after {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}


.MainImage {
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

/*Top images*/
.topimage-1 {
    z-index: 3;
}

.topimage-1 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.topimage-2 {
    z-index: 4;
    padding-left: 1%;
    transform: translateX(-45%);
    -ms-transform: translateY(-45%);
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-45%);
    -o-transform: translateY(-45%);
    transform: translateY(-45%);
}

.contentheader {
    padding-top: 5%;
    padding-bottom: 1%;
    margin-bottom: 3%;
}

.topimage-2 h1 {
    padding: 8px 0px 5px;
    display: block;
    font-size: 1.5em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

.topimage-2 p {
    color: #fff;
}

.signup-text {
    padding-top: 0;
    padding-left: 0;
}

    .signup-text h1 {
        padding-bottom: 0;
        color: #454545;
        font-size: 1.4em;
    }

    .signup-text p {
        color: #6d6d6d;
        font-size: 1em;
    }

.signup-wrapper {
    margin-top: 8%;
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    background-color: #fff;
}

    .signup-wrapper .signupInner {
        float: none;
        border: none;
        background-color: #fff;
        height: 100px;
        padding: 0 10px;
    }

        .signup-wrapper .signupInner .join-us-text {
            padding-top: 26px;
            text-align: left;
        }

    .signup-wrapper input#signupEmail:valid {
        background-color: #fff;
        border: 1px solid #72a5cf;
        padding: 9px;
    }

.chevron-arrow {
    background: url('/images/careers/arrow-right-footer.png') no-repeat;
    background-position: 27% 50%;
    height: 100px;
}

.NewsletterPadding {
    padding-top: 35px;
}


.sub-buttons {
    float: right;
    padding-top: 35px;
}

.signup-wrapper input.signbut {
    padding: 10px 0;
}

.signup-wrapper input#signupEmail:invalid {
    padding: 9px;
}

.FiveStar {
    padding-bottom: 20px;
}

/*Meet the team*/
.ContentPageSeperator {
    text-align: center;
    padding-right: 1%;
}

    .ContentPageSeperator h2.one span {
        background: #fff;
        padding: 0 20px;
        position: relative;
        z-index: 5;
    }

    .ContentPageSeperator h2.one {
        margin: 0;
    }

    .ContentPageSeperator h2 {
        position: relative;
        margin-top: 20px;
        border-bottom: 0;
    }

        .ContentPageSeperator h2.one:before {
            content: "";
            display: block;
            border-top: #ccc solid 1px;
            width: 100%;
            height: 1px;
            position: absolute;
            top: 35%;
            z-index: 1;
        }

.FiveStarImage {
    padding-bottom: 20px;
}

/* carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin: 30px 0 30px;
    min-height: 236px;
}

    /* Control buttons  */
    #quote-carousel .carousel-control {
        background: none;
        color: #222;
        font-size: 2.3em;
        text-shadow: none;
        margin: 30px 0 30px;
    }
        /* Previous button  */
        #quote-carousel .carousel-control.left {
            left: -12px;
        }
        /* Next button  */
        #quote-carousel .carousel-control.right {
            right: -12px !important;
        }
    /* Changes the position of the indicators */
    #quote-carousel .carousel-indicators {
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-right: -19px;
    }
        /* Changes the color of the indicators */
        #quote-carousel .carousel-indicators li {
            background: #7F858A;
        }

        #quote-carousel .carousel-indicators .active {
            background: #0461C0;
        }

    #quote-carousel img {
        width: 250px;
        height: 100px;
    }
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

    .item blockquote img {
        margin-bottom: 10px;
    }

.InvestmentSection {
    padding-bottom: 25px;
}

div#SDtitulo {
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 20px;
}

/*Our people section fixes*/
#MeetModal h2 {
    font-weight: bold;
}

#MeetModal p {
    color: #6d6d6d;
}

.MeetImage {
    padding: 0 0 10px 10px;
}

#MeetModal .modal-body h2 {
    display: none;
}

/*For both tablet and mobile*/
@media (max-width:1021px) {
    #quote-carousel {
        margin-bottom: 0;
        padding: 0 40px 30px 40px;
        margin: 30px 0 30px;
    }

    .MenuTrig {
        display: block;
        height: 75px;
        width: 75px;
        text-indent: -9999px;
        float: left;
        cursor: pointer;
        background: url("/images/careers/menu-icon.png") no-repeat 5px 8px;
    }

    .ToplinksGroup {
        padding-left: 0;
    }

    .CareersMobileMenu {
        position: absolute;
        top: 76px;
        width: 300px;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
        left: -553px;
    }

    .Careersactivemenu {
        left: 0;
    }

    .CareersMobileMenu ul li {
        width: 100%;
        height: 100%;
        display: block;
        padding: 20px 10px 20px 15px;
        font-size: 1.4em;
        background-color: #fff;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

    .SocialIcons, .TwitterFooter, .OtherSites {
        text-align: center;
    }

    .TwitterIcon1 {
        margin: 0 auto;
        float: none;
    }

        .TwitterIcon1 img {
            display: inline-block;
        }

    .SocialIcons ul {
        width: 195px;
        margin: 0 auto;
        overflow: hidden;
    }
}

@media (min-width: 767px) {
    .exploredept {
        margin-top: -224px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .contentheader {
        padding-top: 6%;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .scrolldownarrow {
        display: none;
    }
}

@media (min-width:768px) and (max-width:1021px) {
    .TopNavBar {
        height: 75px;
    }

    .Logo {
        padding-top: 25px;
    }

        .Logo a {
            text-align: center;
        }

    .LogoWrap img {
        width: 70%;
    }

    .MobileIcons a {
        text-indent: -999px;
        display: block;
        height: 70px;
        background: url('/images/careers/mobileicons2.png') no-repeat;
    }

    .MobileIcons .UserLogin a {
        background-position: 16px 9px;
    }

    .MobileIcons .SearchJobs a {
        background-position: 13px -110px;
    }

    .homesearchbutton a {
        width: 40%;
        margin: 13px auto 0 auto;
    }

    .videotext h1 {
        width: 65%;
        padding-top: 0;
    }

    .videolayer .mobileimage {
        display: none;
    }

    .exploreinfo div, .FindOut p {
        padding: 0;
    }

    .insta-home img {
        width: 100%;
        padding-top: 25px;
    }

    .meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
        width: 33%;
        padding-bottom: 20px;
    }

    .signup-wrapper .signupInner .join-us-text {
        padding-top: 20px;
    }

    .contentheader {
        text-align: center;
    }

    .exploredepartment div h2 {
        padding-bottom: 10px;
    }

    .exploredepartment .dept-layer-3 {
        padding-bottom: 8%;
    }

    .exploredepartment {
        padding-bottom: 0;
    }

    .contentheader {
        padding-top: 6%;
        padding-bottom: 0%;
        margin-bottom: 5%;
    }

    .exploredepartment div p {
        padding-bottom: 10px;
    }

    .JobProfile {
        padding-right: 0;
    }

    .SubPage p, .SubPageLast p {
        padding-right: 0;
    }

    .SubPage, .SubPageLast {
        padding: 0 15px 4%;
    }

    .FiveStar {
        margin: auto;
    }

    .contentheader {
        padding-top: 6%;
    }

    .TrainingTitle {
        padding-top: 4%;
    }
}

@media (max-width:767px) {
    .exploreinfo .retail-div, .exploreinfo .in-store-div, .exploreinfo .head-office-div, .exploreinfo .students-div {
        width: 50%;
    }

    .exploreinfo .new-stores-div {
        width: 100%;
    }

    .videolayer iframe {
        display: none;
    }

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }

        #quote-carousel .carousel-indicators li {
            display: inline-block;
            margin: 0px 5px;
            width: 15px;
            height: 15px;
        }

            #quote-carousel .carousel-indicators li.active {
                margin: 0px 5px;
                width: 20px;
                height: 20px;
            }

    #quote-carousel {
        margin-bottom: 0;
        padding: 0 0px 30px 0;
        margin: 30px 0 60px;
    }

    .carousel-inner {
        padding-bottom: 10%;
    }

    .videotext {
        top: 20px;
    }

    .MobileIcons a {
        text-indent: -999px;
        display: block;
        height: 70px;
        background: url('/images/careers/mobileicons2.png') no-repeat;
    }

    .MobileIcons .UserLogin a {
        background-position: -30px 1px;
    }

    .MobileIcons .SearchJobs a {
        background-position: -24px -118px;
    }

    .retail-div a, .in-store-div a, .head-office-div a, .students-div a {
        min-height: 250px;
    }

    .videolayer {
        padding: 0;
    }

    .videotext h1 {
        width: 75%;
        padding-top: 0;
        font-size: 1.7em;
        text-shadow: 1px 1px #636363;
    }

    .homesearchbutton {
        text-shadow: none;
    }

        .homesearchbutton a {
            width: 72%;
        }

    .dept-layer-1 {
        background: none;
    }

    .exploreinfo div {
        border: none;
    }

    .exploreinfo .retail-div, .exploreinfo .head-office-div {
        border-right: 1px solid #fff;
    }

    .videolayer .mobileimage {
        display: block;
    }

    .exploreinfo div, .FindOut p, .students-div {
        padding: 0;
        border-bottom: 1px solid #fff !important;
    }

    .exploredept .new-stores-div {
        border-right: none;
    }

    .FindOut div, .meettheteam, .HomeFact, .SubPage, .SubPageLast {
        text-align: center;
    }

    .insta-home img {
        width: 100%;
        padding-top: 25px;
    }

    .meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
        width: 50%;
        padding-bottom: 20px;
    }

    .exporemoredept {
        padding-right: 20px;
        padding-top: 8px;
    }

    .exploredept .students-div {
        border-right: 0;
        border-bottom: 0;
    }

    .contentheader {
        padding: 15% 0 0 0;
    }

    .topimage-2 {
        padding-bottom: 2%;
    }

    .Logo {
        padding-top: 9px;
    }

    .HeaderWrap, .HeaderTopSpacer {
        height: 70px;
    }

    .TopNavBar {
        height: 66px;
    }

    .LogoWrap img {
        max-height: 51px;
    }

    .MenuTrig {
        background: url("/images/careers/menu-icon.png") no-repeat -5px -2px;
    }

    .contentheader {
        text-align: center;
    }

    .exploredepartment .dept-layer-3 {
        padding-bottom: 5%;
    }

    .exploredepartment {
        padding-bottom: 0;
    }

        .exploredepartment div h2 {
            padding-bottom: 5%;
        }

    .SubFact .box-1, .SubFact .box-2, .SubFact .box-3, .SubFact .box-4, .SubFact .box-5, .SubFact .box-6, .SubFact .box-7 {
        width: 25%;
        min-height: 138px;
    }

    .VerbierSprite .box-1, .VerbierSprite .box-2, .VerbierSprite .box-3, .VerbierSprite .box-4, .VerbierSprite .box-5, .VerbierSprite .box-6, .VerbierSprite .box-7 {
        width: 50% !important;
    }

    .HomeFact .VerbierSprite {
        margin-top: 0;
    }

    .homesearchbutton a {
        color: #000 !important;
        background-color: #fff;
        font-size: 0.8em;
    }

    .signup-wrapper {
        border-bottom: 0;
    }

    .no-padding-xs {
        padding: 0!important;
    }

    .signup-wrapper .signupInner .join-us-text {
        text-align: center;
    }

    .NewsletterPadding {
        padding-top: 8px;
    }

    .sub-buttons {
        padding-top: 24px;
    }

    .meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
        padding: 6px;
    }

    .FindOut {
        padding: 10% 0 10%;
    }

    .meettheteam {
        padding-top: 7%;
        padding-bottom: 8%;
    }

    .JobProfile {
        padding-right: 0;
    }

    .SubPage p, .SubPageLast p {
        padding-right: 0;
    }

    .SubPage {
        padding: 0 15px 11%;
    }

    .FiveStar {
        margin: auto;
    }

    .MobilePadding {
        padding-top: 5%;
    }

    .HomeFact .box-1, .HomeFact .box-2, .HomeFact .box-3, .HomeFact .box-4, .HomeFact .box-5, .meettheteam .meetbox1, .meettheteam .meetbox2, .meettheteam .meetbox3, .meettheteam .meetbox4, .meettheteam .meetbox5 {
        width: 33%;
    }

    .exploredepartment div .exploredepartmentcontent {
        padding: 0 2px 0 8px;
    }

    .exploredepartment {
        padding: 0 5px 0;
    }

    .HomeFact .VerbierSprite, .HomeFact .RewardSprite {
        margin-top: 0;
    }

    .meettheteam .meetbox1 div, .meettheteam .meetbox2 div, .meettheteam .meetbox3 div, .meettheteam .meetbox4 div, .meettheteam .meetbox5 div {
        min-height: 140px;
    }

    .HomeFact {
        margin-top: 20px;
    }

    .exploredepartment .ImgButWrap a, .exploredepartment .ImgButWrap a:active, .exploredepartment .ImgButWrap a:visited, .exploredepartment .ImgButWrap a:link, .exploredepartment .ImgButWrap a:focus, .exploredepartment .ImgButWrap input {
        padding: 15px 50px;
    }

    .OfferYouSprite .box-1, .OfferYouSprite .box-2, .OfferYouSprite .box-3, .OfferYouSprite .box-4, .OfferYouSprite .box-5, .OfferYouSprite .box-6, .OfferYouSprite .box-7 {
        width: 50% !important;
    }

    .RewardSprite .box-1, .RewardSprite .box-2, .RewardSprite .box-3, .RewardSprite .box-4, .RewardSprite .box-5, .RewardSprite .box-6, .RewardSprite .box-7 {
        width: 50% !important;
    }
}

/*Top menu links colour change*/
#topMenu li.CareersTopLinks a {
    background-color: #0361C0;
    color: #fff;
}

    #topMenu li.CareersTopLinks a:hover {
        background-color: #0455A8;
        color: #fff;
    }

.post {
    padding: 10px 60px 0 0;
}

.CareersBrand .table-responsive {
    max-height: none;
}
